body {
	background-color: #FFF;
	font-family: 'Raleway', sans-serif;
}
h1, h2 {
	font-weight: 900;
	text-transform: uppercase;
}
p {
	font-size: 15px;
}
/*navbar*/
#navbar {
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.4);
	-ms-box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.4);
	z-index: 2;
}
#navbar .navbar-brand {
	padding: 0;
}
#navbar .navbar-brand > img {
	padding: 5px;
	width: 60px;
}
#navbar .navbar-nav > li > a {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
#navbar .navbar-nav > li > a:link,
#navbar .navbar-nav > li > a:visited {
	color: #fff;
}
#navbar .navbar-nav > li > a:hover,
#navbar .navbar-nav > li > a:active {
	color: #ccc;
}
#navbar .navbar-nav > li.open > a,
#navbar .navbar-nav > li.open > a:hover {
	background-color: #004a99;
	color: #ccc;
}
#navbar .navbar-nav > li.lang_switch  {
	border: 1px solid #fff;
	color: #fff;
	font-weight: bold;
}
#navbar .navbar-nav > li.lang_switch > a,
#navbar .navbar-nav > li.lang_switch > span {
	float: left;
	padding: 5px;
}
#navbar .dropdown-menu {
	background-color: #0056b3;
}
#navbar .dropdown-menu > li > a {
	color: #fff;
}
#navbar .dropdown-menu > li > a:hover,
#navbar .dropdown-menu > li > a:active,
#navbar .dropdown-menu > li > a:focus {
	background-color: #004a99;
	color: #ccc;
}
#navbar .navbar-nav > li > a.logo-container {
	padding-top: 5px;
}
#navbar .navbar-nav > li > a.logo-container > img.logo {
	transition: max-width 0.13s ease-in-out;
}
#navbar .navbar-nav > li > a.logo-container > img.logo.expand {
	max-width: 120px;
}
#navbar .navbar-nav > li > a.logo-container > img.logo.shrink {
	max-width: 50px;
}
/*footer*/
footer img.footer-brand {
	max-width: 100px;
}
footer .justify {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/*utility*/
.bg-blue {
	background-color: #0056b3;
}
.bg-yellow {
	background-color: #f6d000;
}
.bg-gray {
	background-color: #e2e2e2;
}
.bg-light-gray {
	background-color: #f3f3f4;
}
.text-blue {
	color: #0056b3 !important;
}
.text-yellow {
	color: #efcb07 !important;
}
.text-white {
	color: #fff !important;
}
.text-bold {
	font-weight: 700;
}
.text-underline {
	text-decoration: underline;
}
.text-big {
	font-size: 20px;
	font-weight: 700;
}
.text-jumbo {
	font-size: 20px;
	font-weight: 900;
	text-transform: uppercase;
}
.text-break-words {
	word-wrap: break-word;
}
.text-justified {
	text-align: justify;
}
.text-12 {
	font-size: 12px !important;
}
.text-14 {
	font-size: 14px !important;
}
.text-15 {
	font-size: 15px !important;
}
.text-16 {
	font-size: 16px !important;
}
a.link-jumbo {
	/*color: #0056b3;*/
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
}
a.link-jumbo-blue {
	color: #0056b3;
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
}
a.link-jumbo-yellow {
	color: #f6d000;
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
}
a.link-img > img {
	-moz-transition: transform 0.1s ease-in-out;
	-o-transition: transform 0.1s ease-in-out;
	-webkit-transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
}
a.link-img:hover > img,
a.link-img:active > img {
	transform: scale(1.05);
}
hr.separator-80 {
	border-top: 3px solid;
	margin: 10px 0px 10px 0px;
	max-width: 80%;
}
hr.separator-blue {
	border-top-color: #0056b3;
}
hr.separator-yellow {
	border-top-color: #f6d000;
}
h1.title-jumbo {
	font-size: 52px;
}
.title-underline {
	text-decoration: underline;
	text-underline-position: under;
}
.video-nocontrol-top {
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  position: relative;
}
.video-nocontrol-wrapper {
  position: relative;
  padding-bottom: 200%;
  transform: translateY(-35.95%);
}
.video-nocontrol {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.flex-align-center {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.video-iframe-container {
	padding-bottom: 56.25%;
}
.video-iframe-container > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
img.border-yellow {
	border: 4px solid #f6d000;
}
.img-center {
	margin: 0 auto;
}
.embed-responsive-custom {
	padding-bottom: 44.25%
}
@media (min-width:992px) {
	#navbar .navbar-nav > li > a {
		font-size: 14px;
	}
}
@media (max-width:991px) {
	#navbar .navbar-nav > li > a.logo-container > img.logo {
		max-width: 80px;
	}
	p {
		font-size: 12px;
	}
	.text-sm-30 {
		font-size: 30px !important;
	}
	.text-sm-12 {
		font-size: 12px !important;
	}
}
@media (min-width:768px) and (max-width:991px) {
	#navbar .navbar-nav > li > a {
		font-size: 10px;
		padding: 14px 5px 14px 5px;
	}
}
@media (min-width:768px) {
	#navbar-collapse {
		display: flex !important;
		justify-content: center;
	}
	#navbar .navbar-nav {
		max-height: 50px !important;
	}
}
@media (max-width: 767px) {
	.text-xs-20 {
		font-size: 20px !important;
	}
	h1.title-jumbo {
		font-size: 30px;
	}
}
